div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.beforeAfterPage__slider-wrapper,
.popupBeforeAfter__slider-wrapper {
	position: relative;
}
.beforeAfterPage__slide {
	height: 195px;
}
.beforeAfterPage__slider .slick-slide:not(.slick-active) {
	height: auto!important;
}
.beforeAfterPage__slider-dots .slick-dots,
.popupBeforeAfter__slider-dots .slick-dots {
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 10px 0
}
.beforeAfterPage__slider-dots .slick-dots li,
.popupBeforeAfter__slider-dots .slick-dots li {
	margin: 0 5px;
	width: 10px;
	height: 10px;
	text-indent: -999999px;
	border: 2px solid #4f6379;
	border-radius: 50%;
	cursor: pointer;
}
.beforeAfterPage__slider-dots .slick-dots li:not(.slick-active):hover,
.popupBeforeAfter__slider-dots .slick-dots li:not(.slick-active):hover {
	background-color: rgba(79,99,121,.25)
}

.beforeAfterPage__slider-dots .slick-dots li.slick-active,
.popupBeforeAfter__slider-dots .slick-dots li.slick-active {
	background-color: #4f6379;
}
.beforeAfterPage__slider-prev,
.beforeAfterPage__slider-next,
.popupBeforeAfter__slider-prev,
.popupBeforeAfter__slider-next {
	position: absolute;
	top: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 30px;
	width: 30px;
	background: rgba(255,255,255,.5);
	border-radius: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	opacity: .5;
}
.beforeAfterPage__slider-prev::before,
.beforeAfterPage__slider-next::before,
.popupBeforeAfter__slider-prev::before,
.popupBeforeAfter__slider-next::before {
	content:"";
	width: 8px;
	height: 8px;
	border-left: 2px solid #4f6379;
	border-bottom: 2px solid #4f6379;
}
.beforeAfterPage__slider-prev,
.popupBeforeAfter__slider-prev {
	left: 15px;
}
.beforeAfterPage__slider-next,
.popupBeforeAfter__slider-next {
	right: 15px;
}
.beforeAfterPage__slider-prev::before,
.popupBeforeAfter__slider-prev::before {
	transform: translateX(1px) rotate(45deg);
}
.beforeAfterPage__slider-next::before,
.popupBeforeAfter__slider-next::before {
	transform: translateX(-1px) rotate(-135deg);
}
.popupBeforeAfter__img {
	width: 100%;
}
.popupBeforeAfter__img span {
	display: block;
	width: 100%;
	padding-bottom: 56.25%;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}